Subject: Re: [Idr] WG LC for draft-ietf-bgp-route-oscillation-stop (4/6 to 4/20)

From: "Susan Hares" <[email-masked]>
Date: Mon, 20 Apr 2015 04:17:53 -0400

The 2 week WG LC for draft-ietf-bgp-route-oscillation-stop has completed.
This WG draft has completed WG LC, and WG consensus has been reached.   This
document will be forwarded toward the IESG with the shepherd's comments (Sue
Hares).

However, we still the need the authors to publish to the list whether they
know of any IPR related to the draft. 

Sue Hares and John Scudder